<?xml version="1.0" encoding="UTF-8"?><MD_Metadata xmlns:gts="http://www.isotc211.org/2005/gts" xmlns:gco="http://www.isotc211.org/2005/gco" xmlns:xalan="http://xml.apache.org/xalan" xmlns:srv="http://www.isotc211.org/2005/srv" xmlns:gmx="http://www.isotc211.org/2005/gmx" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:gml="http://www.opengis.net/gml/3.2" xmlns="http://www.isotc211.org/2005/gmd">
    <fileIdentifier>
        <gco:CharacterString>1a17cadb47a641738617b52bd1e32305</gco:CharacterString>
    </fileIdentifier>
    <language>
        <LanguageCode codeList="http://www.loc.gov/standards/iso639-2" codeListValue="ita" codeSpace="ISO639-2">ita</LanguageCode>
    </language>
    <characterSet>
        <MD_CharacterSetCode codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#MD_CharacterSetCode" codeListValue="utf8" codeSpace="ISOTC211/19115">utf8</MD_CharacterSetCode>
    </characterSet>
    <hierarchyLevel>
        <MD_ScopeCode codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#MD_ScopeCode" codeListValue="dataset" codeSpace="ISOTC211/19115">dataset</MD_ScopeCode>
    </hierarchyLevel>
    <hierarchyLevelName>
        <gco:CharacterString>dataset</gco:CharacterString>
    </hierarchyLevelName>
    <contact>
        <CI_ResponsibleParty>
            <individualName>
                <gco:CharacterString>Ufficio SIT</gco:CharacterString>
            </individualName>
            <organisationName>
                <gco:CharacterString>Comune di Rimini</gco:CharacterString>
            </organisationName>
            <contactInfo>
                <CI_Contact>
                    <address>
                        <CI_Address>
                            <electronicMailAddress>
                                <gco:CharacterString>sit@comune.rimini.it</gco:CharacterString>
                            </electronicMailAddress>
                        </CI_Address>
                    </address>
                </CI_Contact>
            </contactInfo>
            <role>
                <CI_RoleCode codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#CI_RoleCode" codeListValue="pointOfContact" codeSpace="ISOTC211/19115">pointOfContact</CI_RoleCode>
            </role>
        </CI_ResponsibleParty>
    </contact>
    <dateStamp>
        <gco:Date>2024-02-16</gco:Date>
    </dateStamp>
    <metadataStandardName>
        <gco:CharacterString>INSPIRE Metadata Implementing Rules: Technical Guidelines based on EN ISO 19115 and EN ISO 19119</gco:CharacterString>
    </metadataStandardName>
    <metadataStandardVersion>
        <gco:CharacterString>V. 2.0.1</gco:CharacterString>
    </metadataStandardVersion>
    <identificationInfo>
        <MD_DataIdentification>
            <citation>
                <CI_Citation>
                    <title>
                        <gmx:Anchor xlink:href="https://sit.comune.rimini.it/arcgis/rest/services/OpenData/OD_SIT/MapServer/2">Edifici</gmx:Anchor>
                    </title>
                    <date gco:nilReason="missing"/>
                </CI_Citation>
            </citation>
            <abstract>
                <gco:CharacterString>Edifici SIT su base catastale</gco:CharacterString>
            </abstract>
            <purpose>
                <gco:CharacterString>Edifici SIT su base catastale</gco:CharacterString>
            </purpose>
            <pointOfContact>
                <CI_ResponsibleParty>
                    <role>
                        <CI_RoleCode codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#CI_RoleCode" codeListValue="pointOfContact" codeSpace="ISOTC211/19115">pointOfContact</CI_RoleCode>
                    </role>
                </CI_ResponsibleParty>
            </pointOfContact>
            <resourceMaintenance>
                <MD_MaintenanceInformation>
                    <maintenanceAndUpdateFrequency>
                        <MD_MaintenanceFrequencyCode codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#MD_MaintenanceFrequencyCode" codeListValue="daily" codeSpace="ISOTC211/19115">daily</MD_MaintenanceFrequencyCode>
                    </maintenanceAndUpdateFrequency>
                </MD_MaintenanceInformation>
            </resourceMaintenance>
            <resourceConstraints>
                <MD_Constraints>
                    <useLimitation>
                        <gco:CharacterString>Creative Commons Attribution 4.0 International Public License (CC BY 4.0)</gco:CharacterString>
                    </useLimitation>
                </MD_Constraints>
            </resourceConstraints>
            <resourceConstraints>
                <MD_LegalConstraints>
                    <useConstraints>
                        <MD_RestrictionCode codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#MD_RestrictionCode" codeListValue="otherRestrictions">otherRestrictions</MD_RestrictionCode>
                    </useConstraints>
                    <otherConstraints>
                        <gco:CharacterString>Altri vincoli</gco:CharacterString>
                    </otherConstraints>
                </MD_LegalConstraints>
            </resourceConstraints>
            <resourceConstraints>
                <MD_LegalConstraints>
                    <accessConstraints>
                        <MD_RestrictionCode codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#MD_RestrictionCode" codeListValue="otherRestrictions" codeSpace="ISOTC211/19115">otherRestrictions</MD_RestrictionCode>
                    </accessConstraints>
                    <otherConstraints>
                        <gco:CharacterString>Altri vincoli</gco:CharacterString>
                    </otherConstraints>
                </MD_LegalConstraints>
            </resourceConstraints>
            <resourceConstraints>
                <MD_LegalConstraints>
                    <useConstraints>
                        <MD_RestrictionCode codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#MD_RestrictionCode" codeListValue="otherRestrictions">otherRestrictions</MD_RestrictionCode>
                    </useConstraints>
                    <otherConstraints>
                        <gco:CharacterString>Altri vincoli</gco:CharacterString>
                    </otherConstraints>
                </MD_LegalConstraints>
            </resourceConstraints>
            <resourceConstraints>
                <MD_LegalConstraints>
                    <useConstraints>
                        <MD_RestrictionCode codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#MD_RestrictionCode" codeListValue="otherRestrictions" codeSpace="ISOTC211/19115">otherRestrictions</MD_RestrictionCode>
                    </useConstraints>
                    <otherConstraints>
                        <gco:CharacterString>Altri vincoli</gco:CharacterString>
                    </otherConstraints>
                </MD_LegalConstraints>
            </resourceConstraints>
            <language>
                <LanguageCode codeList="http://www.loc.gov/standards/iso639-2" codeListValue="afarabkhazianachineseacoliadangmeadygheafro asiaticafrihiliafrikaansainuakanakkadianalbanianaleutalgonquiansouthern altaiamharicold englishangikaapachearabicimperial aramaicaragonesearmenianmapudungunarapahoartificialarawakassameseasturianathapascanaustralianavaricavestanawadhiaymaraazerbaijanibandabamilekebashkirbaluchibambarabalinesebasquebasabalticbejabelarusianbembabengaliberberbhojpuribiharibikolbinibislamasiksikabantubosnianbrajbretonbatakburiatbuginesebulgarianburmeseblincaddocentral american indiangalibicatalancaucasiancebuanocelticchamorrochibchachechenchagataichinesechuukesemarichinookchoctawdenecherokeechurch slavicchuvashcheyennechamiccopticcornishcorsicanenglish creolefrench creoleportuguese creolecreecrimean tatarcreoleskashubiancushiticczechdakotadanishdargwaland dayakdelawareslavedogribdinkadivehidogridravidianlower sorbiandualamiddle dutchdutchdyuladzongkhaefikancient egyptianekajukelamiteenglishmiddle englishesperantoestonianeweewondofangfaroesefantifijianfilipinofinnishfinnougrianfonfrenchmiddle frenchold frenchnorthern frisianeastern frisianwestern frisianfulahfriuliangagayogbayagermanicgeorgiangermangeezgilbertesegaelicirishgalicianmanxmiddle high germanold high germangondigorontalogothicgreboancient greekmodern greekguaraniswiss germangujaratigwichinhaidahaitianhausahawaiianhebrewhererohiligaynonhimachalihindihittitehmonghiri motucroatianupper sorbianhungarianhupaibanigboicelandicidosichuan yiijoinuktitutinterlingueilokointerlinguaindicindonesianindo europeaningushinupiaqiranianiroquoianitalianjavaneselojbanjapanesejudeo persianjudeo arabickara kalpakkabylekachinkalaallisutkambakannadakarenkashmirikanurikawikazakhkabardiankhasikhoisancentral khmerkhotanesekikuyukinyarwandakirghizkimbundukonkanikomikongokoreankosraeankpellekarachay balkarkareliankrukurukhkuanyamakumykkurdishkutenailadinolahndalambalaolatinlatvianlezghianlimburganlingalalithuanianmongoloziluxembourgishluba lulualuba katangagandaluisenolundaluolushaimacedonianmaduresemagahimarshallesemaithilimakasarmalayalammandingomaoriaustronesianmarathimasaimalaymokshamandarmendemiddle irishmikmaqminangkabauuncodedmon khmermalagasymaltesemanchumanipurimanobomohawkmongolianmossimultiplemundacreekmirandesemarwarimayanerzyanahuatlnorth american indianneapolitannaurunavajosouth ndebelenorth ndebelendongalow germannepalinepal bhasaniasniger kordofanianniueannorwegian nynorsknorwegian bokmalnogaiold norsenorwegiannkopedinubianclassical newarichichewanyamwezinyankolenyoronzimaoccitanojibwaoriyaoromoosageossetianturkish ottomanotomianpapuanpangasinanpahlavipampangapanjabipapiamentopalauanold persianpersianphilippinephoenicianpalipolishpohnpeianportugueseprakritold provencalpushtolocal usequechuarajasthanirapanuirarotonganromanceromanshromanyromanianrundiaromanianrussiansandawesangoyakutsouth american indiansalishansamaritansanskritsasaksantalisicilianscotsselkupsemiticold irishsignshansidamosinhalasiouansino tibetanslavicslovaksloveniansouthern saminorthern samisamilule samiinari samisamoanskolt samishonasindhisoninkesogdiansomalisonghaisouthern sothospanishsardiniansrananserbianserernilo saharanswatisukumasundanesesususumerianswahiliswedishclassical syriacsyriactahitiantaitamiltatartelugutimneterenotetumtajiktagalogthaitibetantigretigrinyativtokelauklingontlingittamashektonga nyasatonga islandstok pisintsimshiantswanatsongaturkmentumbukatupiturkishaltaictuvalutwituvinianudmurtugariticuighurukrainianumbunduundeterminedurduuzbekvaivendavietnamesevolapukvoticwakashanwalamowaraywashowelshsorbianwalloonwolofkalmykxhosayaoyapeseyiddishyorubayupikzapotecbliss symbolszenagastandard moroccanzhuangzandezuluzunino linguistic contentzaza" codeSpace="ISO639-2">afarabkhazianachineseacoliadangmeadygheafro asiaticafrihiliafrikaansainuakanakkadianalbanianaleutalgonquiansouthern altaiamharicold englishangikaapachearabicimperial aramaicaragonesearmenianmapudungunarapahoartificialarawakassameseasturianathapascanaustralianavaricavestanawadhiaymaraazerbaijanibandabamilekebashkirbaluchibambarabalinesebasquebasabalticbejabelarusianbembabengaliberberbhojpuribiharibikolbinibislamasiksikabantubosnianbrajbretonbatakburiatbuginesebulgarianburmeseblincaddocentral american indiangalibicatalancaucasiancebuanocelticchamorrochibchachechenchagataichinesechuukesemarichinookchoctawdenecherokeechurch slavicchuvashcheyennechamiccopticcornishcorsicanenglish creolefrench creoleportuguese creolecreecrimean tatarcreoleskashubiancushiticczechdakotadanishdargwaland dayakdelawareslavedogribdinkadivehidogridravidianlower sorbiandualamiddle dutchdutchdyuladzongkhaefikancient egyptianekajukelamiteenglishmiddle englishesperantoestonianeweewondofangfaroesefantifijianfilipinofinnishfinnougrianfonfrenchmiddle frenchold frenchnorthern frisianeastern frisianwestern frisianfulahfriuliangagayogbayagermanicgeorgiangermangeezgilbertesegaelicirishgalicianmanxmiddle high germanold high germangondigorontalogothicgreboancient greekmodern greekguaraniswiss germangujaratigwichinhaidahaitianhausahawaiianhebrewhererohiligaynonhimachalihindihittitehmonghiri motucroatianupper sorbianhungarianhupaibanigboicelandicidosichuan yiijoinuktitutinterlingueilokointerlinguaindicindonesianindo europeaningushinupiaqiranianiroquoianitalianjavaneselojbanjapanesejudeo persianjudeo arabickara kalpakkabylekachinkalaallisutkambakannadakarenkashmirikanurikawikazakhkabardiankhasikhoisancentral khmerkhotanesekikuyukinyarwandakirghizkimbundukonkanikomikongokoreankosraeankpellekarachay balkarkareliankrukurukhkuanyamakumykkurdishkutenailadinolahndalambalaolatinlatvianlezghianlimburganlingalalithuanianmongoloziluxembourgishluba lulualuba katangagandaluisenolundaluolushaimacedonianmaduresemagahimarshallesemaithilimakasarmalayalammandingomaoriaustronesianmarathimasaimalaymokshamandarmendemiddle irishmikmaqminangkabauuncodedmon khmermalagasymaltesemanchumanipurimanobomohawkmongolianmossimultiplemundacreekmirandesemarwarimayanerzyanahuatlnorth american indianneapolitannaurunavajosouth ndebelenorth ndebelendongalow germannepalinepal bhasaniasniger kordofanianniueannorwegian nynorsknorwegian bokmalnogaiold norsenorwegiannkopedinubianclassical newarichichewanyamwezinyankolenyoronzimaoccitanojibwaoriyaoromoosageossetianturkish ottomanotomianpapuanpangasinanpahlavipampangapanjabipapiamentopalauanold persianpersianphilippinephoenicianpalipolishpohnpeianportugueseprakritold provencalpushtolocal usequechuarajasthanirapanuirarotonganromanceromanshromanyromanianrundiaromanianrussiansandawesangoyakutsouth american indiansalishansamaritansanskritsasaksantalisicilianscotsselkupsemiticold irishsignshansidamosinhalasiouansino tibetanslavicslovaksloveniansouthern saminorthern samisamilule samiinari samisamoanskolt samishonasindhisoninkesogdiansomalisonghaisouthern sothospanishsardiniansrananserbianserernilo saharanswatisukumasundanesesususumerianswahiliswedishclassical syriacsyriactahitiantaitamiltatartelugutimneterenotetumtajiktagalogthaitibetantigretigrinyativtokelauklingontlingittamashektonga nyasatonga islandstok pisintsimshiantswanatsongaturkmentumbukatupiturkishaltaictuvalutwituvinianudmurtugariticuighurukrainianumbunduundeterminedurduuzbekvaivendavietnamesevolapukvoticwakashanwalamowaraywashowelshsorbianwalloonwolofkalmykxhosayaoyapeseyiddishyorubayupikzapotecbliss symbolszenagastandard moroccanzhuangzandezuluzunino linguistic contentzaza</LanguageCode>
            </language>
            <characterSet>
                <MD_CharacterSetCode codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#MD_CharacterSetCode" codeListValue="utf8" codeSpace="ISOTC211/19115">utf8</MD_CharacterSetCode>
            </characterSet>
        </MD_DataIdentification>
    </identificationInfo>
    <distributionInfo>
        <MD_Distribution>
            <transferOptions>
                <MD_DigitalTransferOptions>
                    <onLine>
                        <CI_OnlineResource>
                            <linkage>
                                <URL>https://sit.comune.rimini.it/arcgis/rest/services/OpenData/OD_SIT/MapServer/2</URL>
                            </linkage>
                        </CI_OnlineResource>
                    </onLine>
                </MD_DigitalTransferOptions>
            </transferOptions>
        </MD_Distribution>
    </distributionInfo>
</MD_Metadata>
